/* ============================================================
  COMMON
============================================================ */
body {
font-family: Verdana;
font-size:1em;
}
/* sections */
section {
  margin-bottom: 60px;
  padding: 30px;
  background-color: #efefef;
}
section:last-child {
  margin-bottom: 0;
}

/* headings */
h2 {
  margin-bottom: 30px;
}

/* form elements */
label {
  display: block;
}

table {
	font-size:small;

}
td {height:25px;font-weight:bold;}